<template>
  <div id="q-app">
    <router-view />
    <q-ajax-bar color="primary" />
  </div>
</template>

<script>
import { QAjaxBar } from 'quasar';

export default {
  components: {
    QAjaxBar,
  },
};
</script>
